
Asian Stanley. International Limited - Parent project #787

[PJ240044] Label printing system for Taping machine modification

16 Nov 2024 10:33 - Ryo Nozaki

Status: Closed Start date: 16 Nov 2024

Priority: Normal Due date: 31 Dec 2024

Assignee: Ryo Nozaki Spent time: 159.00 hours

Description

Subtasks:

Project progress work # 788: [Colding] Handy terminal BT-A500 Java application [Label p... Closed

History

#1 - 16 Nov 2024 12:26 - Ryo Nozaki

- File 2.【Gantt chart】Project schedule for Label printing system Taping machine modify_R1.xlsx added

#2 - 04 Nov 2025 16:25 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

Files

2.【Gantt chart】Project schedule for Label printing system Taping machine modify_R1.xlsx47.6 KB 16 Nov 2024 Ryo Nozaki
